﻿.black-bold-link {
    color: #000000;
    font-weight: bold;
}

.black-bold-link:hover {
    color: #d7d7d7;
    text-decoration: underline;
}
.tinymce.back-to-prev {
  text-transform: uppercase;
  font-size: 18px;
  color: #000;
  display: block;
  border-top: 1px solid #d9d9d9;
  padding-top: 30px;
  margin-top: 30px;
  font-family: "TradeGothicBoldCon", Arial, Helvetica, sans-serif; 
  width: 100%;
}
.tinymce.back-to-prev span{
  color: #000;
}

.tinymce.back-to-prev span a, .tinymce.back-to-prev a {
    color: #000;
    text-decoration: none;
}
.tinymce.back-to-prev:hover, .tinymce.back-to-prev span:hover, .tinymce.back-to-prev a:hover {
    text-decoration: none;
    color: #7d7d7d !important; 
}
.tinymce.back-to-prev span {
    margin-right: 10px; 
}
/*.back-to-prev:before {
    content: '';
    border: 20px solid transparent;
    position: absolute;
    left: -35px;
    background: transparent url("../images/left-arrow-1.png") no-repeat left 50%;
}
.back-to-prev:hover {
  background-position: 100% 50%; 
}*/
.loading {
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.blackColorText .act-form .select-box label, .blackColorText .input-inline, .blackColorText .icon-require, .genericcontentblock .slider-part .link .webpage-btn, .structure-detail .slider-part .link .webpage-btn, .whiteColorText .CustomDateSelectionBlock select, .whiteColorText .FormTextbox, .whiteColorText .FormTextbox--Textarea {
    color: #000;
}
.share-price .block-main-intro .outer-main-intro .webpage-btn, .whiteColorText .CustomLabelBlock, .whiteColorText .CustomCheckboxBlock, .whiteColorText .CustomCheckboxBlock a, .whiteColorText .CustomDateSelectionBlock label, .whiteColorText .icon-require, .whiteColorText {
    color: #fff;
}
.EPiServerForms .Form__Element .Form__Element__ValidationError.at-error {
    color: #fff;
}
.career-contact .item-news-category {
    margin-bottom: 0px;
}
.career-contact h3 {
    margin-bottom: 20px;
}

/*@media only screen and (min-width: 1199px) {
    .career-contact h3 {
        width: 40%;
    }
}
@media only screen and (max-width: 1199px) {
    .career-contact h3 {
        padding-top: 60px;
    }
}*/
@media only screen and (min-width: 1630px) {
    .whiteColorText .block .outer-main-intro {
        padding: 0px;
    }
}
@media only screen and (min-width: 992px) {
    .whiteColorText .block .outer-main-intro {
       padding: 0px;
    }
}
.whiteColorText .block .outer-main-intro {
    padding: 0px;
}

.act-form .blackColorText .submit-btn {
    position: relative;
    color: #000;
}

.genericblock-border-bottom {
  padding-bottom: 69px;
  border-bottom: 1px solid #d9d9d9; 
}

@media only screen and (max-width: 767px) {
    .genericblock-border-bottom .module-with-icon-mobile{
        padding-bottom: 0;
        border-bottom: none; 
    }
}

.tinymce.next-event, .tinymce.event-title {
    color: #000;    
}
.light-color .tinymce.next-event,.light-color  .tinymce.event-title {
    color: #fff;    
}
a.tinymce {
    color: #000;        
}
.light-color a.tinymce{
    color: #fff;    
}
.outer-main-intro.hide-sticky-icon:before {
    display: none;
}
.textblock.col-lg-6.col-md-6.col-sm-12.col-xs-12:nth-child(odd) {
    padding-left: 0px;
}
.textblock.col-lg-6.col-md-6.col-sm-12.col-xs-12:nth-child(even) {
    padding-right: 0px;
}
@media only screen and (max-width: 767px) {
    .textblock.col-lg-6.col-md-6.col-sm-12.col-xs-12:nth-child(odd) {
        padding-right: 0px;
    }

    .textblock.col-lg-6.col-md-6.col-sm-12.col-xs-12:nth-child(even) {
        padding-left: 0px;
    }
}
.content-slider-block .owl-item.active .item {
    opacity: 1;
}
.selected-new .post-detail .job-detail ul li {
    background: none;
}
.addthis_toolbox .custom_images img {
    width: 30px;
    height: 30px;
}
.addthis_toolbox .custom_images a {
    margin-right: 10px;
}
.selected-new .post-detail .job-detail ul li {
    padding-left: 0px;
}
.section-context .func-tool ul li {
    position: relative;
}
.box-social {
    position: absolute;
    background: rgba(0,0,0,.5);
    padding: 10px 20px;
    top: 100%;
    left: 50%;
    width: 203px;
    transform: translateX(-50%);
    border-radius: 5px;
    margin-left: 10px;
    display: none;
}
.box-social:after {
    content: "";
    position:absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent rgba(0,0,0,.5) transparent;
}
.section-context .func-tool ul li.touch .box-social {
    display: block;
}
@media only screen and (max-width: 767px) {
    .section-context .func-tool ul li a:hover {
        text-decoration: none;
        color: #000;
    }
}
.section-context .func-tool ul li.ntc-tooltip.touch a {
    color: #d9d9d9;
}
.box-social a {
    margin-left: 0;
}
.box-social a:last-child {
    margin-right: 0;
}
.box-social a img {
    width: 30px;
}
.notification-block {
    width: 100%;
    background: #000;
    z-index: 1000;
    color: #fff;
    padding: 20px 0;
	position: fixed;
    bottom: 0;
    left: 0;
}

	.notification-block h3 {
		text-align: center;
		color: #c7c7c7;
	}
.notification-block p {
	text-align: center;
	color: #c7c7c7;
	padding: 0 10%;
}

.bg-blue {
    background: #141E49;
}

.close-noti {
	background: url(../images/notification-close.png) no-repeat;
	width: 25px;
	height: 25px;
    /*font-size: 45px !important;*/
    right: 0;
    position: absolute;
    top: 0;
    cursor: pointer;
	margin: 15px 15px;
	background-size: 25px 24px;
}

@media only screen and (max-width: 768px) {
	.close-noti {
		margin: 0 15px;
		font-size: 35px !important;
	}
}

.generic-content-text-no-padding-top .padding-section {
    padding-top: 0px;
}


@media only screen and (max-width: 1629px) {
	header .logo img {
        width: 250px;
	}
	header .logo {
		margin-bottom: 25px;
	}
	.header .pull-right {
		
		right: 28px;
	}

	.header .pull-left {
		margin-left: 28px;	
	}

	header .container .pull-right.brand-list ul li {
		width: 90px;
	}
}

@media only screen and (max-width: 1200px) {
	.pull-right {
		position: absolute;
		right: 0;
		float: right;
	}

    header .container .pull-right {
        top: 20px;
    }

	header .container .pull-right.brand-list ul li {
		width: 90px;
	}
}

@media (max-width: 1200px) and (min-width: 990px){
    header {
        padding: 20px 0 0;
    }

    header .logo {
        margin-top: 20px;
		margin-bottom: 5px;
    }
}

@media only screen and (max-width: 990px) {
	header .container .pull-right {
		top: 0;	
	}

	header .container .pull-right.brand-list ul li {
		width: 90px;
	}
}
@media only screen and (max-width: 768px) {
	header .container .pull-left {
		height: 110px;
	}

	header .container .pull-right.brand-list {
    	margin-right: 20px;
	}
	header .container .pull-right.brand-list ul li {
		width: 90px;
	}
	
	header .container .pull-right.brand-list ul li img {
		max-width: 90px;
	}
}

@media only screen and (max-width: 767px) {
	header .container .pull-left {
		height: auto;
	}

	header .container .pull-right.brand-list ul li {
		width: 70px;
	}
	header .container .pull-right.brand-list ul li img {
		max-width: 70px;
	}
}


@media only screen and (max-width: 480px) {
	header .container .pull-right.brand-list ul li {
		width: 50px;
	}
	header .container .pull-right.brand-list ul li img {
		max-width: 50px;
	}	
}


/* Animated arrows */
.animate-updown:hover {
	/*padding-top: 10px !important;*/
}
.animate-updown, .animate-updown:hover {
	-moz-animation: updown 1.4s infinite !important;
	-webkit-animation: updown 1.4s infinite !important;
	animation: updown 1.4s infinite !important;
}

@-moz-keyframes updown {
  0%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    -moz-transform: translateY(4px);
    transform: translateY(4px);
  }
}
@-webkit-keyframes updown {
  0%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
}
@keyframes updown {
  0%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    -moz-transform: translateY(4px);
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
}


.intro-readmore, .intro-cate {
	font-family: "TradeGothicLTCom", Arial, Helvetica, sans-serif;
}

p.link a.intro-readmore span {
	left: 0;
}


.sub-menu ul {
	padding-left: 0px;	
}


.sub-menu  ul li a {
    font-family: 'TradeGothicLTCom', Arial, Helvetica, sans-serif;
}

.available-languages-list {
	width: auto !important;
	display: inline !important;
}




@media only screen and (min-width: 769px) {
	.sub-menu.fixed {
		position: fixed;
		opacity: 1 !important;
		z-index: 1050;
		background: rgba(0, 0, 0, 0.5);
		transition: none !important;
	}
	header {
		transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94) !important;
	}
	header.fixed {
		position: fixed;
		width: 100%;
		z-index: 1100;
	}

	/*header.fixed .logo, header.fixed .brand-list {
		display: none;
		visibility: hidden;
	}*/
}

@media only screen and (max-width: 768px) {
	.sub-menu {
		visibility: hidden !important;
		display: none !important;
	}
	.sub-menu.fixed {
		display: none;
		visibility: hidden;
		padding: inherit;
	}

	header.fixed {
		position: relative;
		width: auto;
	}

	header.fixed .logo, header.fixed .brand-list {
		display: none;
		visibility: hidden;
	}
}


.link .intro-readmore .fa {
    margin-left: 0px;
}



@media only screen and (max-width: 767px) {
	.vertical-helper {
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
}

@media only screen and (min-width: 768px) {
	.vertical-helper {
		display: none;
		visibility: hidden;
	}
}

@media only screen and (min-width: 768px) {
    .header-animated {
    }

    header .header-slidedown {
    }
}

.arrow-link {
    background: transparent url("../images/right-arrow-white-d1.png") no-repeat left 50%;
    position:absolute;
    top:3px;
    background-size:cover;
    width:16px;
    height:15px;
    margin-left:8px;
}

.slider-part .link .arrow-btn
{
    color:#fff;
    margin-bottom:10px;
    font-family:"TradeGothicBoldCon", Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    font-size:18px;
    display:block;
}

.imageorvideobannersliderblock .carousel-indicators
{
    bottom:40px;
    top:auto;
}

@media only screen and (max-width: 767px) {
    .imageorvideobannersliderblock .carousel-indicators
    {
        width:auto;
    }
}

.imageorvideobannersliderblock .video-control a {
    height: 100%;
    width: 100%;
    display: block;
}

.videoblock-content-slider video
{
    width:100%;
    height:auto;
}

h2.videoblock-content-slider-heading
{
    margin-top:0;
    margin-bottom:10px;
    font-size:18px;
    font-family:"TradeGothicBold", Arial, Helvetica, sans-serif;
}

#html5-elem-data-box
{
    overflow-x:hidden;
    overflow-y:auto;
    padding:0!important;
}

.html5boxVideoPlay
{
    background-size: 41px 40px!important;
    background-position:center bottom!important;
}

/* engage */
.section-info.media-stream {
	z-index: 1 !important;
}

.listbox-media-stream {
	z-index: 2 !important;
	position: relative;
}

.overlay.no-image {
	background: #d1d1d1 !important;
    color: #000 !important;
    bottom: 0 !important; 
}
.overlay.no-image .overlay-content {
	bottom: 0 !important;
}
.thumb-video {
	position: relative;
}
.thumb-video .video-control a {
	height: 100%;
    width: 100%;
    display: block;
}

.job-description img {
    margin-bottom: 10px;
    margin-top: 50px;
}
.job-description ul {
    list-style-type: disc!important;
    margin-left:20px!important;
}
    .job-description ul li {
        background: none!important;
        padding-left: 0!important;
    }
.job-description h3 {
    margin-bottom: 10px;
}

.job-description .row p
{
    margin-bottom:0;
}

.job-description .video-heading
{
    position:relative;
}

.job-description .video-heading .video-control
{
    left:0;
    right:0;
    top:50px;
    bottom:0;
    margin:auto;
}

@media only screen and (min-width: 1199px) {
    h3.job-detail-title-mobile {
        width: 40%;
    }
}
@media only screen and (max-width: 1199px) {
    h3.job-detail-title-mobile {
        padding-top: 60px;
    }
}

@media only screen and (min-width: 768px) {
    .related-posts-row {
        padding-left: 2.1875rem;
        padding-right: 2.1875rem;
    }
}

@media only screen and (min-width: 1630px) {
    .related-posts-row {
        padding-left: 4.375rem;
        padding-right: 4.375rem;
    }
}

.social-btns h3 {
    display: none;
}

.social-btns.job {
    border-bottom: none;
    border-top: none;
    padding-top:26px;
    padding-bottom:0;
}

    .social-btns.job h3 {
        display: block;
        font-size: 18px;
    }

    .social-btns.job img
    {
        width:30px;
        height:30px;
    }

#btnJobSearch {
    font-family: "TradeGothicBoldCon", Arial, Helvetica, sans-serif;
    /*font-weight: bold;*/
}

.job-field-head {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

    .job-field-head .intro-readmore {
        font-weight: bold;
    }

ul.arrow-linklist {
    list-style: none;
    padding-left: 0;
    margin-top:30px;
}

.job-speculative {
    padding-top:35px;
}

@media only screen and (min-width: 768px) {
    .outer-main-intro .job-speculative {
        margin-right: 40px;
    }
}

.job-speculative h3 {
    font-size: 18px;
}

.job-speculative a {
    font-family: "TradeGothicBoldCon", Arial, Helvetica, sans-serif;
    font-weight: bold;
    display:block;
    margin-top:20px;
}

.more-jobs {
    text-align:center;
    border-top:1px solid #d9d9d9;
    padding-top:40px;
}

@media print
{
    .brand-list, .job-left, .job-description img, .other-posts, .job-detail, footer {
        display:none;
    }

    .section.first-section {
        padding-top:0;
    }

    a[href]:after { content: none !important; }
}

.intro-readmore {
    font-weight: bold;
}

.slider-next-section {
    display: block;
}

a.medialistingitem-link
{
    color:#fff;
}
a.medialistingitem-link:hover
{
    color: #7d7d7d !important;
}

    
/* engage*/